http_request_method_exists
http_request_method_register
HTTP Functions
PHP Manual

# http_request_method_name

Get request method name

### Description

string http_request_method_name ( int `$method` )

Get the literal string representation of a standard or registered request method.

### Parameters

`method`

  request method ID

### Return Values

Returns the request method name as string on success or `FALSE` on failure.